<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <title>Plain HTML site using GitLab Pages</title>
    <link rel="stylesheet" href="style.css">
  </head>
  <body>
   <header>
        <img src="/public/ejercicios/Fotos/logo.png"  alt="logo" height="420" width="375">
        <ol>
            <li><a href="">Home</a></li>
            <li><a href="">Lista de Videojuegos</a></li>
            <li><a href="">Contacto</a></li>
        </ol>
    </header>
    <main>
        <section>
            <article>
                <h1>Videojuegos</h1>
                <img src="/public/ejercicios/Fotos/photo-1493713838217-28e23b41b798.jpg"  alt="juego 1" height="300" width="375">
                <h2>Nombre de juego 1</h2>
                <p>Lorem Ipsum</p>

                <img src="/public/ejercicios/Fotos/photo-1493713838217-28e23b41b798.jpg"  alt="juego 2" height="300" width="375">
                <h2>Nombre de juego 2</h2>
                <p>Lorem Ipsum</p>
                
                <img src="/public/ejercicios/Fotos/photo-1493713838217-28e23b41b798.jpg"  alt="juego 3" height="300" width="375">
                <h2>Nombre de juego 3</h2>
                <p>Lorem Ipsum</p>
                
                <img src="/public/ejercicios/Fotos/photo-1493713838217-28e23b41b798.jpg"  alt="juego 4" height="300" width="375">
                <h2>Nombre de juego 4</h2>
                <p>Lorem Ipsum</p>
                
                <img src="/public/ejercicios/Fotos/photo-1493713838217-28e23b41b798.jpg"  alt="juego 5" height="300" width="375">
                <h2>Nombre de juego 5</h2>
                <p>Lorem Ipsum</p>
                
                <img src="/public/ejercicios/Fotos/photo-1493713838217-28e23b41b798.jpg"  alt="juego 6" height="300" width="375">
                <h2>Nombre de juego 6</h2>
                <p>Lorem Ipsum</p>
            </article>
        </section>
        <section>
            <aside>
                <h2>Trucos</h2>
                <p>Lorem Ipsum</p>
            </aside>
            <article>
                <h1>Noticias</h1>
                <img src="/public/ejercicios/Fotos/photo-1493713838217-28e23b41b798.jpg"  alt="noticia 1" height="300" width="375">
                <h2>noticia 1</h2>
                <p>Lorem Ipsum</p>

                <img src="/public/ejercicios/Fotos/photo-1493713838217-28e23b41b798.jpg"  alt="noticia 2" height="300" width="375">
                <h2>noticia 2</h2>
                <p>Lorem Ipsum</p>

                <img src="/public/ejercicios/Fotos/photo-1493713838217-28e23b41b798.jpg"  alt="noticia 3" height="300" width="375">
                <h2>noticia 3</h2>
                <p>Lorem Ipsum</p>

                <img src="/public/ejercicios/Fotos/photo-1493713838217-28e23b41b798.jpg"  alt="noticia 4" height="300" width="375">
                <h2>noticia 4</h2>
                <p>Lorem Ipsum</p>
            </article>
            <article>
                <h1>Ranking</h1>
                <img src="/public/ejercicios/Fotos/photo-1493713838217-28e23b41b798.jpg"  alt="noticia 1" height="120" width="120">
                <h2>Nombre 1</h2>
                <p>Horas/Puntuación</p>

                <img src="/public/ejercicios/Fotos/photo-1493713838217-28e23b41b798.jpg"  alt="noticia 1" height="120" width="120">
                <h2>Nombre 2</h2>
                <p>Horas/Puntuación</p>
                
                <img src="/public/ejercicios/Fotos/photo-1493713838217-28e23b41b798.jpg"  alt="noticia 1" height="120" width="120">
                <h2>Nombre 3</h2>
                <p>Horas/Puntuación</p>
                
                <img src="/public/ejercicios/Fotos/photo-1493713838217-28e23b41b798.jpg"  alt="noticia 1" height="120" width="120">
                <h2>Nombre 4</h2>
                <p>Horas/Puntuación</p>
                
                <img src="/public/ejercicios/Fotos/photo-1493713838217-28e23b41b798.jpg"  alt="noticia 1" height="120" width="120">
                <h2>Nombre 5</h2>
                <p>Horas/Puntuación</p>
                
                <img src="/public/ejercicios/Fotos/photo-1493713838217-28e23b41b798.jpg"  alt="noticia 1" height="120" width="120">
                <h2>Nombre 6</h2>
                <p>Horas/Puntuación</p>
            </article>
        </section>
        <footer>
            <p>Facebook Twitter Instagram RSS</p>
            <p><i>Institut Tecnològic de Barcelona</i></p>
            <p><i>c/ aiguablava 121, 08013 Barcelona</i></p>
        </footer>
    </main>
  </body>
</html>
